body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
}
a:link {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;

}
a:hover {
	color: #ffffff;
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}
.frame {
	border: 1px solid #73CB17;
}
a.a:link {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.a:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
a.a:visited {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
